html {
background: url(images/bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
#container { background: url(images/smalBG.jpg) 50% 80% no-repeat fixed !important; background-size: auto !important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
}

#container {
}

#left-hours {float: left; text-align: left; padding: 10px;}

body {
font-family: Simplo-Light; 
	font-weight: normal; 
	font-style: normal;
	font-size: 18px;
	text-align: right;
	}
	
	#hours, #address, #twitter, #cater, #menu {
	margin-bottom: 14px;
	}
	
	#cater {
	font-size: 18px;
	margin-top: 20px;
	}
	
	a {
	color: #000;
	text-decoration: none;
	}
	
	a:hover, a:visited {
	color: #000;
	}

h2 {
font-family: Simplo-Light; 
	font-weight: normal; 
	font-style: normal;
	margin: 0;
	padding: 0;
	}

#top {
float: right;
}

#logo {
margin-top: 10%;
margin-bottom: 20%;
margin-right: 20px;
}

#address {

}

#bottom {
margin-left: 50px;
float: right;
margin-right: 20px;

}